\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/LOPhaseNB_MICH.pdf}
    \caption[Local Oscillator Phase Control Noise Budget - MICH]
            {Noise budget of local oscillator phase control in
             Michelson interferometer configuration
            configuration with \gls{BS}, \gls{ITMX}, and \gls{ITMY}.
            The suppressed noise is shown in solid
            blue and green lines for two different control loops, one using
            single RF demodulation with BH55 and other using dual RF
            demodulation with BH44.
            }
    \label{fig:LOPhaseNB_MICH}
\end{figure}
